<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pt-192">Pt-192</h1>
<p>Element: Platinum (Z = 78); natural abundance: 0.8 %</p>
<p>Results found: (8) [‘j32’, ‘t21’, ‘j4t0’, ‘j33’, ‘jnd50’, ‘b80’, ‘j4t1’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.47310e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.50584e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.46442e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.49008e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.47445e+01 +/- 0.0 %</p>
<p>j32 time: 9.0; Collisions: 1.46212e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.6 % (refs), 8.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 8.2 %</p>
<p>j33: rms = 2.4 %</p>
<p>b80: rms = 11.6 %</p>
<p>j32: rms = 2.9 %</p>
</body>
</html>
